{
	"305001221_0": "\"Aaaaaah?!\"",
	"305001221_1": "\"Again?! Now she's hanging upside down from a chain...\"",
	"305001221_2": "\"I'll cut her down. Yah!\"",
	"305001221_3": "\"Owowowow...\"",
	"305001221_4": "\"Honestly, how many times do we have to tell you to be careful?\"",
	"305001221_5": "\"But it was a treasure chest! How could I just leave it unopened?!\"",
	"305001221_6": "\"But that was the fifth one you've tried to open! Why do you keep falling for it?!\"",
	"305001221_7": "\"Well... One of them has to be real, right?\"",
	"305001221_8": "\"Ugh...\"",
	"305001221_9": "\"You're distracted. If you keep your wits about you, as if every moment is in the heat of battle, you—\"",
	"305001221_10": "\"Huh?!\"",
	"305001221_11": "\"Tsubasa-san's on the other side of that wall!\"",
	"305001221_12": "\"Okay, okay. I'll break it down, so stay back.\"",
	"305001221_13": "\"Seilien coffin airget-lamh tron.\"",
	"305001221_14": "\"Yaaah!\"",
	"305001221_15": "\"Are you all right?\"",
	"305001221_16": "\"My apologies. I, of all people, should not have been so careless...\"",
	"305001221_17": "\"See? You fell for the traps, too. If you just touch the wall all willy-nilly, you—huh?\"",
	"305001221_18": "\"Wh-What is it now?\"",
	"305001221_19": "\"I think I might have stepped on something...\"",
	"305001221_20": "\"T-Tachibana... There's a giant boulder behind you!\"",
	"305001221_21": "\"We have to move now!\"",
	"305001221_22": "\"Eeeeeek! It's just like in that movie!\"",
	"305001221_23": "\"I'm so tired... But we're getting closer and closer to the Siren.\"",
	"305001221_24": "\"We should have been using our Gears like this from the start.\"",
	"305001221_25": "\"I'm sure the ancient people who set these all traps are having a good laugh watching us fall for them all.\"",
	"305001221_26": "\"Well, anyway, I think we're really close!\"",
	"305001221_27": "\"I can hear the Siren so clearly now.\"",
	"305001221_28": "\"And the closer we get... the more Noise appear.\"",
	"305001221_29": "\"Not to mention that Whale Karma Noise in the back!\"",
	"305001221_30": "\"We can't let it get away from us this time. We have to stop it here!\"",
	"305001221_31": "\"Let's bring it down together!\"",
	"305001221_32": "\"Rrraaaahhhh!\""
}